.header {
    background-color: #252a2f;
    color: #fff;
    padding: 1px;
    text-align: center;
}

.header img {
    max-width: 80px; 
    margin-bottom: 10px; 
}

.header h1 {
    font-size: 18px; 
    margin-bottom: 5px; 
}

.header p {
    font-size: 12px; 
    margin: 0;
}